From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 8 July 2001<P>

Madison~ You are an angel...Thank you!!!!<BR>
<BR>
Love and sunsets, Ali
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 July 2001<P>

truelies; Thanks, haiku is always a nice challenge. I like cinquain too. We need to try that again soon. <BR>
<BR>
Geeze, you know even spell check doesn't catch my boo boo's ha. Staring instead of starring..HA! I changed the ending while on line and left day in it too. <BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 8 July 2001<P>

Oh Yeah, Madi ~ They both worked just fine...I'm not coming to Austin until it's 32 degrees now!!
<HR>